<?php
require('./academia/examinationPayment.php');

if(!isset($_POST['totalAmount']))
{
	$_POST = json_decode(file_get_contents("php://input"), true);
}

$ClassObject = new ExaminationPayment();
$ClassObject->setConnection($conn, $connMain);
$responce = $ClassObject->createExaminationPayemntId($_POST);
if($responce == 'TXNID_ERROR' || $responce == 'ACCESS_TOKEN' || $responce == 'INVALID_PARAM' || $responce == 'QUERY_ERROR' || $responce == 'AMOUNT_ISSUE')
{
	echo "0";
}
else
{
	echo $responce;
}
die();